<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kepatuhan terhadap Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kepatuhan terhadap Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kepatuhan terhadap Industry Canada</h2></div>

<div class="section"><p><strong>Informasi sertifikasi (SAR)</strong></p>
<p>Perangkat ini dirancang untuk memenuhi persyaratan untuk paparan terhadap gelombang radio yang dibuat oleh Industry Canada.</p>
<p>Batas SAR yang diadopsi oleh Kanada adalah rata-rata 1,6 W/kg untuk satu gram jaringan. Nilai SAR tertinggi yang dilaporkan ke IC untuk tipe perangkat ini mematuhi batas ini.</p>
</div>

<div class="section"><p><strong>Pernyataan IC</strong></p>
<p>Perangkat ini mematuhi CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Perangkat ini mematuhi lisensi Industry Canada-kecuali standar RSS. Penggunaan perangkat tunduk pada dua ketentuan berikut ini: (1) perangkat ini tidak boleh menyebabkan gangguan, dan (2) perangkat ini harus dapat menerima segala gangguan, termasuk gangguan yang dapat menyebabkan pengoperasian yang tidak diinginkan pada perangkat.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>